[vdev-config]
firmware=/lib/firmware
acls=/etc/vdev/acls
actions=/etc/vdev/actions
helpers=/lib/vdev
ifnames=/etc/vdev/ifnames.conf
pidfile=/run/vdev/vdevd.pid
hwdb=/lib/vdev/hwdb/hwdb.squashfs
hwdb_loop=loop1
default_permissions=0600
loglevel=debug
logfile=/run/vdev/vdevd.log
preseed=/lib/vdev/dev-setup.sh
